import axios from '@/libs/axios.js'
// 指标评论更新、拍照保存
export const taskCommentsSave = params => {
  return axios.request({
    url: `taskTarget/comments/save`,
    method: 'post',
	data: params
  })
}
// 查询点检任务列表根据任务ID
export const getTaskTargetById = params => {
  return axios.request({
    url: `taskTarget/queryList/${params.taskId}`,
    method: 'get'
  })
}
// 指标评分保存
export const taskTargetSave = params => {
  return axios.request({
    url: `taskTarget/save`,
    method: 'post',
	data: params
  })
}